import DAReport_BO_CN_Base from './dareport_BO_CN_base';

function getLocaleResource(){
    const DAReport_BO_CN_OwnData = {};
    const targetData = Object.assign(DAReport_BO_CN_Base(), DAReport_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;